Flow

Delete an execution

DELETE
/flows/{flow}/executions/{execution}

Permanently deletes the execution record. This action is irreversible.

BearerAuth
headerAuthorizationBearer <JWT>

Admin token, API token issued via /api-tokens, or an OIDC JWT access token issued by the configured OIDC provider.

flow*string
Formatuuid
execution*string
Formatuuid

Execution successfully deleted.

Example Request
curl -X DELETE 'https://example.com/api/hub/flows/497f6eca-6276-4993-bfeb-53cbbbba6f08/executions/497f6eca-6276-4993-bfeb-53cbbbba6f08'
Example Response
Empty